SuSE 11.2/11.3 セキュリティ更新:xorg-x11-libXp(SAT パッチ番号 7844/7938)

medium Nessus プラグイン ID 67110
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート SuSE 11 ホストに1つ以上のセキュリティ更新がありません。

説明

xorg-x11-libXp のこの更新は、いくつかの整数オーバーフローの問題を修正します。

バグ 815451/821668 CVE-2013-2062

ソリューション

必要に応じて、SAT パッチ番号 7844 / 7938 を適用してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=815451

https://bugzilla.novell.com/show_bug.cgi?id=821668

http://support.novell.com/security/cve/CVE-2013-2062.html

プラグインの詳細

深刻度: Medium

ID: 67110

ファイル名: suse_11_xorg-x11-libXp-130612.nasl

バージョン: 1.5

タイプ: local

エージェント: unix

公開日: 2013/6/29

更新日: 2021/1/19

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 5.5

CVSS v2

リスクファクター: Medium

Base Score: 6.8

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:11:xorg-x11-libXp, p-cpe:/a:novell:suse_linux:11:xorg-x11-libXp-32bit, p-cpe:/a:novell:suse_linux:11:xorg-x11-libXp-devel, cpe:/o:novell:suse_linux:11

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

パッチ公開日: 2013/6/12

参照情報

CVE: CVE-2013-2062